[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# ArcCoordsType

Describe the last arc which was drawn on screen

## Declaration

Source position: graphh.inc line 479

`type ArcCoordsType = record`
`x: SmallInt;` |  | Center X coordinate
`y: SmallInt;` |  | Center Y coordinate
`xstart: SmallInt;` |  | Drawing segment start X coordinate
`ystart: SmallInt;` |  | Drawing segment start Y coordinate
`xend: SmallInt;` |  | Drawing segment end X coordinate
`yend: SmallInt;` |  | Drawing segment end Y coordinate
`end;`

Documentation generated on: Feb 26 2014